Kernel 2.6.22-x will not boot on laptop

Bug #123789 reported by DaveW on 2007-07-03
78
This bug affects 2 people
Affects Status Importance Assigned to Milestone
evms (Ubuntu)
Undecided
Unassigned
linux (Ubuntu)
Undecided
Unassigned
linux-source-2.6.22 (Ubuntu)
High
Unassigned

Bug Description

Binary package hint: linux-image-2.6.22-7-generic

i have a compaq presario v6107 laptop. it uses the nvidia geforce go 6150 graphics card, broadcom 4311 wireless, amd turion64 mk-36 (2Ghz single core) processor and has 1 GB of ddr2 800 ram.

This laptop will boot and install Ubuntu 7.04, all that is needed is adding the boot parameter noapic. Once my Nvidia drivers are installed this option is no longer needed.

I am currently running Ubuntu 7.04 upgraded to Gusty however i am unable to boot to the 2.6.22 kernel. I have tried every 2.6.22 kernel that has been included in Gusty so far, the most recent being 2.6.22-7.

I have also burned ISO's for Tribe 1 and 2 and neither of those will fully boot. If i add the parameter noapic, the system wont load past running initiall boot scripts. If i dont then it loads to when it will initialize the video, but either the boot process locks up or i get an initial image of the X cursor and it locks.

So currently i am stuck using the 2.6.20 kernel that ships with Feisty and my laptop works.

Necromancer (d-smirnoff) wrote :

The same situation here, asus a6m laptop, gutsy won't boot with 2.6.22 kernel.
What additional info could i suply to help fix this bug?

Johan (clupus) wrote :

Same here.
When booting kernel 2.6.22-, 10 and 11, on my HP laptop I end up in initramfs and I get the error message:
mount: Mounting /dev/disk/by-uuid/XXX-etc... on /root
failed: Device or resource busy

The attachment is lspci -vvnn when running kernel 2.6.20-16-generic in recovery mode.
uname -a: Linux ironmaster 2.6.20-16-generic #2 SMP Thu Aug 30 23:16:15 UTC 2007 x86_64 GNU/Linux
and kernel parameters irqpoll pci=noacpi (make no difference on the 2.6.22).

Henrik Nilsen Omma (henrik) wrote :

Please provide the information listed on this page: https://wiki.ubuntu.com/KernelTeamBugPolicies Thanks!

Changed in linux-source-2.6.22:
assignee: nobody → ubuntu-kernel-team
importance: Undecided → High
status: New → Incomplete
Johan (clupus) wrote :
Johan (clupus) wrote :

There is no dmesg (or lspci) in initramfs.
Do you want a dmesg.log from the working 2.6.20?

Necromancer (d-smirnoff) wrote :

Okay, i've finallymanaged to boot my kernel, by specifying the acpi=off option to kernel in grub menu.
without this option it won't boot and hanging up after "Reading files needed to boot" message.
The rescue mode kernel won't boot either.

Necromancer (d-smirnoff) wrote :
Necromancer (d-smirnoff) wrote :
Necromancer (d-smirnoff) wrote :
Henrik Nilsen Omma (henrik) wrote :

Thanks for the log files all, confirming.

Jonan: "Do you want a dmesg.log from the working 2.6.20?" Not at this point, thanks.

Changed in linux-source-2.6.22:
status: Incomplete → Triaged
Johan (clupus) wrote :

I don't know if this will help or not but I managed to get something out of /proc/kmsg (using nfs).
This uses irqpoll pci=noacpi.

Johan (clupus) wrote :

...and this one do not.

Adrian Custer (acuster) wrote :

Hey all,

I had a similar issue when trying to boot the gutsy beta. I solved the issue once I realized that the UUID used by gutsy was different than the UUID used by feisty. The command line program
  blkid
gives two different UUID's for the same partition when run in Feisty and in Gutsy. Here is the full listing, note the difference in /dev/sda6 which is the new partition for Gutsy:

Gutsy:
/dev/sda1: UUID="E854C57854C549D0" LABEL="IBM_PRELOAD" TYPE="ntfs"
/dev/sda2: LABEL="IBM_SERVICE" UUID="45B6-8FEF" TYPE="vfat"
/dev/sda4: UUID="bb3bb05b-9edb-4686-a689-82619ab2ba3c" SEC_TYPE="ext2" TYPE="ext3"
/dev/sda5: TYPE="swap" UUID="4a92b7f1-07fe-4e50-8554-c9b72d5b864e"
/dev/sda6: UUID="8dbd1961-f79e-403b-99ed-62f2ac2d062f" SEC_TYPE="ext2" TYPE="ext3" <<<<<<<<<<<<<<<<<
/dev/sda7: UUID="231f28a7-9f30-4793-94ec-da3605500015" SEC_TYPE="ext2" TYPE="ext3"
/dev/sda8: UUID="44dde1da-315e-4887-a1aa-9b5f88903551" SEC_TYPE="ext2" TYPE="ext3"
/dev/sda9: UUID="295ca3c1-8c2f-4f78-959e-42a50d34472b" SEC_TYPE="ext2" TYPE="ext3"
/dev/sda10: UUID="124c8155-4955-422d-be5d-fd2ded6210ce" SEC_TYPE="ext2" TYPE="ext3"
/dev/sda11: UUID="18d11840-838b-4fd8-89af-f9595efcf8dc" SEC_TYPE="ext2" TYPE="ext3"
/dev/sda12: UUID="f428a4c1-16f2-4422-a006-b73a6c7a1b14" SEC_TYPE="ext2" TYPE="ext3"
****************************
Feisty:
/dev/sda1: TYPE="ntfs"
/dev/sda2: LABEL="IBM_SERVICE" UUID="45B6-8FEF" TYPE="vfat"
/dev/sda6: UUID="34fbcc9d-1b38-4e00-a8f9-430f186f687c" SEC_TYPE="ext2" TYPE="ext3" <<<<<<<<<<<<<<<<<
/dev/sda7: UUID="231f28a7-9f30-4793-94ec-da3605500015" SEC_TYPE="ext2" TYPE="ext3"
/dev/sda11: UUID="18d11840-838b-4fd8-89af-f9595efcf8dc" SEC_TYPE="ext2" TYPE="ext3"
/dev/sda4: UUID="bb3bb05b-9edb-4686-a689-82619ab2ba3c" SEC_TYPE="ext2" TYPE="ext3"
/dev/sda5: UUID="4a92b7f1-07fe-4e50-8554-c9b72d5b864e" TYPE="swap"
/dev/sda9: UUID="295ca3c1-8c2f-4f78-959e-42a50d34472b" SEC_TYPE="ext2" TYPE="ext3"
/dev/sda10: UUID="124c8155-4955-422d-be5d-fd2ded6210ce" SEC_TYPE="ext2" TYPE="ext3"
/dev/sda12: UUID="f428a4c1-16f2-4422-a006-b73a6c7a1b14" SEC_TYPE="ext2" TYPE="ext3"
/dev/sda8: UUID="44dde1da-315e-4887-a1aa-9b5f88903551" SEC_TYPE="ext2" TYPE="ext3"

hope that helps.

Necromancer (d-smirnoff) wrote :

Adrian,

I've checked out my UUIDs - the problem you had is not my case. ;(

Fabio Marzocca (thesaltydog) wrote :

I cannot add other than the lspci.log, as my computer doesn't start with 2.6.22 (not even in recovery mode). It hangs with a flashing prompt. I have booted with 2.6.20 and saved the lspci.log here.

Fabio Marzocca (thesaltydog) wrote :

More on this... I have started 2.6.22 removing the splash screen. It hangs when trying to mount /home (/dev/hdb2). The message is : "Device or resource busy while trying to open /dev/hdb2"... Booting 2.6.20 with no problems at all.

earthforce_1 (earthforce1) wrote :

Last thing seen on the screen when I boot normally:
Typed by hand, I will try not to make mistakes:
Reposted here from a -12 kernel thread, since it is a -13 bug:

===================================
[ 28.576000] ds: 007b es: 007b fs: 00d8 gs: 0033 ss: 0068
[ 28.576000] Process udevd (pid: 3673, ti=cb1cc000 task=cfd62000 task.ti=cb1cc000)
[ 28.576000] Stack: 00000001 cfc6a800 c0301b60 c0301b60 d0aa4720 c01fa1ff cf8f0990 c01c4ee2
[ 28.576000] cfb29bb0 cb1cded8 cb1d3000 ffffffea cb1724fc 00000000 00000001 c0301b60
[ 28.576000] cb04c3b8 00000200 bfc9cb78 c0187a43 0000041ed 00000003 00000000 00000000
[ 28.576000] Call Trace:
[ 28.576000] [<c01fa1ff>] kobject_get+0xf/0x20
[ 28.576000] [<c01c4ee2>] sysfs_follow_link+0x232/0x260
[ 28.576000] [<c0187a43>] generic_readlink+0x33/0x90
[ 28.576000] [<c012d211>] current_fs_time+0x41/0x50
[ 28.576000] [<c0183a1b>] sys_readlinkat+0x9b/0xd0
[ 28.576000] [<c0183b9e>] sys_lstat64+0x1e/0x30
[ 28.576000] [<c0183a77>] sys_readlink+0x27/0x30
[ 28.576000] [<c01041d2>] sysenter_past_esp+0x6b/0xa9
[ 28.576000] [<c02f0000>] clip_ioctl+0x500/0x510
[ 28.576000] ==============
[ 28.576000] Code: 24 04 98 21 38 c0 c7 04 24 8a 3f 37 c0 e8 33 dc f2 ff e8 ce b4 f0 ff eb 87 8d b6 00 00 00 00 53 89 c3 83 ec 10 <8b> 00 85
[28.576000] EIP: [<c01fb016>] kref_get+0x6/0x40 SS:ESP 0068:cb1cde84

Goffredo Baroncelli (kreijack) wrote :

Same problem here.

Booting my pc, I end up in a "(initramfs)" shell; and when I tried to mount a filesystem manually, I got

(initramfs) mount /dev/sda6 /root
mount: Mounting /dev/sda6 on /root failed: Device or resource busy

Searching in google, I found a thread which suggest that is dmmapper who locks the device. In fact doing

(initramfs) dmsetup remove_all

I was able to mount /dev/sda6.
Note : no, /dev/sda6 *is not* a evms/lvm/dm partition, but an ext3 play partition. And yes I have some lvm volume.

After a search under /usr/share/initramfs-tools, I found that evms is called during the boot. So I removed the evms package (I don't know if it is used at all) and now I am able to boot the machine.

My ubuntu is not a fresh installation, but an update from an old one. That can explain because I had evms (I don't know if it is installed as default)

minneyar (phillip-reed) wrote :

I have the same problem as Goffredo Baroncelli, on a Dell Latitude D610. Upgrading to Gusty and trying to boot kernel 2.6.22 caused me to not be able to boot up because it couldn't mount my home partition on /dev/sda2. I was able to boot off of 2.6.20.

ChrisM (mca) wrote :

My Thinkpad T60 also does not boot after an upgrade to Ubuntu 7.10 with Kernel 2.6.22. /dev/sda7 cannot be mounted as /root (Device or resource busy). This is an ext3 file system.

Mike Perry (mike.perry) wrote :

I am experiencing a similar issue. I'm not sure if I duplicated this bug here:

https://bugs.launchpad.net/ubuntu/+source/linux-source-2.6.22/+bug/153144

Basically the same scenario, however in this case it is a desktop. 2.6.20 boots, but 2.6.22 panics. In my case I am using LVM. Not sure if these two are completely related or not.

Mike Perry (mike.perry) wrote :

I have found a work around for my problem. I have posted it in the link in my previous post.

Sam (smilstei) wrote :

Hi! I had the same problem. Try adding "noapic nolapic" to the boot options. you have to do both.

AryoST (artostj) wrote :

I had same problem with /home NOT mounting OK with 2.6.22. Dell Inspiron 6000, version with pentium M 2G and X300 ATI card. The home dir is at sda6.

I have the very same problem on an Asus Z53T laptop, I can only boot 2.6.22 if I specify acpi=off.

Kamba (blamer) wrote :

Kernel 2.6.22 hangs every time at different places. Sometimes after "Searching for file needed to boot", sometimes even after a type "startx", sometimes on another points of booting progress.
i think, that, maybe, its a related bug https://bugs.launchpad.net/ubuntu/+source/linux-source-2.6.22/+bug/150739

Kamba (blamer) wrote :

I have Asus X50M. Nvidia GeForce GO 6100. Upgrade to Gutsy from original sources in Adept Manager.

Antonio (acardh) wrote :

I updated to Gutsy from my 7.04 with all the patches applied and using the alternate CD. After the update the new kernel 2.6.22-14-generic hangs and I am only able to boot using the old 7.04 kernel 2.6.20-16-generic.

My Laptop is a Lenovo T60, Ubuntu is in a separate partition inside an extended one. This Laptop uses a new kind of partition table called GPT which is an Intel replacement for the outdated PC BIOS.
http://en.wikipedia.org/wiki/GUID_Partition_Table

I got the same booting problem with kernel 2.6.22 in Gentoo. It is a kernel bug.
Check http://gentoo-wiki.com/HARDWARE_IBM_ThinkPad_T60#Kernel_Configuration

File systems --->
  Partition Types --->
     [*] SGI partition support
     [*] EFI GUID Partition support

Hope this helps

Thanks for Ubuntu

private_lock (private-lock) wrote :

Hello

After update from feisty (2.6.20-16.32-generic) to gutsy (2.6.22-14 generic), at first I could not boot.

Then I found out, that I have to trigger keyboard-events, for the boot-process to continue. It takes a minimum of about 15 times pressing shift and everytime waiting a second, to see, if something happens. Once KDE is loaded, I can use it almost normally, except that pressing and holding a key down, the repeat rate is awfully slow. In addition, all programs, all applications are affected, they just pause until I supply more keyboard-events: All cursors just stop blinking after a second, animated gifs in webpages only animate, as long as I move the mouse and stop moments later, video is jumping and hanging, if I don't do anything, animations in games hang, though they run perfectly smooth as long as I have a finger on the touchpad, even the simple clock screensaver is hanging (sometimes it invokes by itself minutes later, does a jump and two second ticks only to hang up again).

Without pressing any key and not touching the touchpad, I waited for the 2.6.22 kernel for an hour. After such a long time, I could not make it boot by pressing anything. On shutdown the same happens. if I don't move the mouse or press shift several times, the computer does not switch of.

The old 2.6.20 kernel works perfectly well. In bug #128617 I've posted some more details of my laptop Samsung r40 plus. The last comment also refers to this situation. I'll be happy to provide further details, just let me know.

David Wynn (wynn-david) wrote :

I see that some people reporting this issue have an nVidia IDE controller, while others have an Intel 82801 controller, and there may even be other controllers represented here.

I do not have personal experience with the Intel 82801 controller, but I have seen reports from other users that indicate that the 82801 uses the sis5513 module in older kernels (for instance, Feisty's 2.6.20 series). Any of you that still have working kernels may want to check for the presence of this module in your lsmod reports.

For some reason, the sis5513 module has been disabled in the more recent Gutsy kernels (by the time I first switched to Gutsy, they were already up to 2.6.22.13, so I can't vouch for earlier Gutsy kernels). The module is still in the code, but its been completely shut off so the module is not available.

I know from personal experience, including kernel recompiles, that the kernel code is not yet ready to shut off the sis5513 module. Without this module, my own computer (which has an official SiS 5513 IDE controller) will not boot from either a 2.6.22 or 2.6.23 kernel without the SiS 5513 module -- the computer simply does not recognize my hard drives. But simply enabling this one module brings me back to a working computer.

Cheers!

David Wynn (wynn-david) wrote :

Sorry to have further muddied the waters. Note: DaveW, the contributor who originally posted this issue, has not responded back with his computer specifications. But the next three contributors (Johan, Necromancer, and Fabio Marzocca) all showed that they use this IDE controller: nVidia Corporation MCP51 IDE. (Search their lspci reports for 'IDE' and you'll see what I mean) I would suggest using this issue to deal with problems specifically related to this IDE controller. I again apologize for adding to the confusion with my previous post.

Kamba (blamer) wrote :

HURRAY!! My laptop just booted on 2.6.24-2-generic Hardy Haron kernel!!!!!!!! Thanks to developers.

Kamba, thanks for testing and the update. For anyone else interested, the Hardy Heron Alpha series was recently released. Alpha2 and subsequent releases contain an updated version of the kernel. You can download and try the new Hardy Heron Alpha release from http://cdimage.ubuntu.com/releases/hardy/ . Please note that Alpha3 will be released within the next day or two so you may want to wait. You should be able to then test the new kernel via the LiveCD. If you can, please verify if this bug still exists or not and report back your results. General information regarding the release can also be found here: http://www.ubuntu.com/testing/ .

Changed in linux:
status: New → Incomplete

I've opened a new task against the actively developed kernel and am closing the task against linux-source-2.6.22. Thanks!

Changed in linux-source-2.6.22:
status: Triaged → Won't Fix

On Jan 10, 2008 1:29 AM, Leann Ogasawara <email address hidden> wrote:
> I've opened a new task against the actively developed kernel and am
> closing the task against linux-source-2.6.22. Thanks!
>
> ** Changed in: linux-source-2.6.22 (Ubuntu)
> Status: Triaged => Won't Fix

Just to get this right: it is now my problem that the Kernel supplied
by Ubuntu will not boot?

--
Gruß,
        Hardy

Eine Schukodose hat 5 PS

Hi Yetiszaf,

Maybe I should have been a little more elaborate with my previous comment? This bug report will remain open and worked on for the actively developed kernel. However, as I requested earlier, it would be much appreciated if you and others subscribed to this report could test the actively developed kernel provided by the Hardy Alpha releases and provide feedback. Thanks.

I had a problem booting the new kernel due to a switch from /dev/hdx to /dev/sdx (https://bugs.launchpad.net/ubuntu/+source/linux-source-2.6.22/+bug/152820). I have tested the hardy alpha3 live cd and it tested fine. I am about to test the linux-image-2.6.24-5-386 package from the hardy repository, simulating an upgrade, and will report back by posting to the fore-mentioned bug report. Thanks!

Connor Imes (ckimes) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. You reported this bug a while ago and there hasn't been any activity in it recently. We were wondering is this still an issue for you? Can you try with latest Ubuntu release? Thanks in advance.

Antonio (acardh) wrote :

That bug was never fixed. I had to wait until the release of Ubuntu versión
8.04. I am working with it now without problems.

Thanks

On Sun, Aug 24, 2008 at 6:46 AM, Connor Imes <email address hidden> wrote:

> Thank you for taking the time to report this bug and helping to make
> Ubuntu better. You reported this bug a while ago and there hasn't been
> any activity in it recently. We were wondering is this still an issue
> for you? Can you try with latest Ubuntu release? Thanks in advance.
>
> --
> Kernel 2.6.22-x will not boot on laptop
> https://bugs.launchpad.net/bugs/123789
> You received this bug notification because you are a direct subscriber
> of the bug.
>

The Ubuntu Kernel Team is planning to move to the 2.6.27 kernel for the upcoming Intrepid Ibex 8.10 release. As a result, the kernel team would appreciate it if you could please test this newer 2.6.27 Ubuntu kernel. There are one of two ways you should be able to test:

1) If you are comfortable installing packages on your own, the linux-image-2.6.27-* package is currently available for you to install and test.

--or--

2) The upcoming Alpha5 for Intrepid Ibex 8.10 will contain this newer 2.6.27 Ubuntu kernel. Alpha5 is set to be released Thursday Sept 4. Please watch http://www.ubuntu.com/testing for Alpha5 to be announced. You should then be able to test via a LiveCD.

Please let us know immediately if this newer 2.6.27 kernel resolves the bug reported here or if the issue remains. More importantly, please open a new bug report for each new bug/regression introduced by the 2.6.27 kernel and tag the bug report with 'linux-2.6.27'. Also, please specifically note if the issue does or does not appear in the 2.6.26 kernel. Thanks again, we really appreicate your help and feedback.

Antonio (acardh) wrote :

OK, it's my pleasure to help in anything I can. I prefer to wait for the
Alpha5 release to burn the LiveCD. I will test the 2.6.26 kernel too which I
think is available in Alpha4. I will let you know the outcome of these.

Thanks

On Fri, Aug 29, 2008 at 3:42 AM, Leann Ogasawara <email address hidden> wrote:

> The Ubuntu Kernel Team is planning to move to the 2.6.27 kernel for the
> upcoming Intrepid Ibex 8.10 release. As a result, the kernel team would
> appreciate it if you could please test this newer 2.6.27 Ubuntu kernel.
> There are one of two ways you should be able to test:
>
> 1) If you are comfortable installing packages on your own, the linux-
> image-2.6.27-* package is currently available for you to install and
> test.
>
> --or--
>
> 2) The upcoming Alpha5 for Intrepid Ibex 8.10 will contain this newer
> 2.6.27 Ubuntu kernel. Alpha5 is set to be released Thursday Sept 4.
> Please watch http://www.ubuntu.com/testing for Alpha5 to be announced.
> You should then be able to test via a LiveCD.
>
> Please let us know immediately if this newer 2.6.27 kernel resolves the
> bug reported here or if the issue remains. More importantly, please
> open a new bug report for each new bug/regression introduced by the
> 2.6.27 kernel and tag the bug report with 'linux-2.6.27'. Also, please
> specifically note if the issue does or does not appear in the 2.6.26
> kernel. Thanks again, we really appreicate your help and feedback.
>
> ** Tags added: cft-2.6.27
>
> --
> Kernel 2.6.22-x will not boot on laptop
> https://bugs.launchpad.net/bugs/123789
> You received this bug notification because you are a direct subscriber
> of the bug.
>

Antonio (acardh) wrote :
Download full text (3.4 KiB)

=======================
Testing Intrepid Alpha4 desktop
=======================
When booting from the CD, first appears one progressing bar, then two, and
then three.

Once booted into this Alpha4 release of Intrepid everything seems normal.
Apparently all the hardware was well detected and I am connected to the
Internet without problems through the wireless card.

ubuntu@ubuntu:~$ uname -a
Linux ubuntu 2.6.26-5-generic #1 SMP Sun Aug 10 20:30:28 UTC 2008 i686
GNU/Linux
ubuntu@ubuntu:~$

=======================
Testing Intrepid Alpha5 desktop
=======================
The system does not detect my USB external mouse. The touchpad mouse is
detected and works fine though.

The external mouse was detected after being disconnected and reinserted,
this did not append with Alpha4 in which the mouse was detected directly..

The rest of the hardware seems fine.

When booting the system, the multiple progressive bars did not appear any
more.

ubuntu@ubuntu:~$ uname -a
Linux ubuntu 2.6.27-2-generic #1 SMP Thu Aug 28 17:20:02 UTC 2008 i686
GNU/Linux
ubuntu@ubuntu:~$

=================
Regarding Hardy Heron
=================
When working under the 2.6.24-19-generic kernel sometimes suddenly my laptop
crash. It is like a shutdown, the screen goes totally black and I cannot
login into the system even remotely. Even that the power led is still
indicating that the laptop is ON.

This has happened to me three times, the first time was few days ago after
the last security update. Now I am working again under the 2.6.24-18-generic
kernel.
I am not totally sure that if it is a kernel issue, but at least that crash
has happened only under the 2.6.24-19-generic kernel.

My Laptop is a Lenovo Thinkpad T60.

Best regards

On Mon, Sep 1, 2008 at 3:49 AM, Antonio Cardenas <email address hidden> wrote:

> OK, it's my pleasure to help in anything I can. I prefer to wait for the
> Alpha5 release to burn the LiveCD. I will test the 2.6.26 kernel too which I
> think is available in Alpha4. I will let you know the outcome of these.
>
> Thanks
>
>
> On Fri, Aug 29, 2008 at 3:42 AM, Leann Ogasawara <email address hidden> wrote:
>
>> The Ubuntu Kernel Team is planning to move to the 2.6.27 kernel for the
>> upcoming Intrepid Ibex 8.10 release. As a result, the kernel team would
>> appreciate it if you could please test this newer 2.6.27 Ubuntu kernel.
>> There are one of two ways you should be able to test:
>>
>> 1) If you are comfortable installing packages on your own, the linux-
>> image-2.6.27-* package is currently available for you to install and
>> test.
>>
>> --or--
>>
>> 2) The upcoming Alpha5 for Intrepid Ibex 8.10 will contain this newer
>> 2.6.27 Ubuntu kernel. Alpha5 is set to be released Thursday Sept 4.
>> Please watch http://www.ubuntu.com/testing for Alpha5 to be announced.
>> You should then be able to test via a LiveCD.
>>
>> Please let us know immediately if this newer 2.6.27 kernel resolves the
>> bug reported here or if the issue remains. More importantly, please
>> open a new bug report for each new bug/regression introduced by the
>> 2.6.27 kernel and tag the bug report with 'linux-2.6.27'. Also, please
>> specifically note if the issue does or does not...

Read more...

Kamba (blamer) wrote :

Now i'm testing 2.6.27-3 - and its fine, i think... Finally, after one year of this report chatting, bug has gone away))) Though too many other bugs are here, this Alpha 6 doesn't crashes after 5 minutes of working.

Based on the previous comments it seems the particular boot issue is resolved. If you could open separate bug reports for the other issues you see that would be great. It's helpful to the ubuntu kernel team if bug reports target one specific issue against a specific set of hardware. Thanks.

Changed in linux:
status: Incomplete → Fix Released
Connor Imes (ckimes) wrote :

Closing the report against evms, please re-open if problem persists and is related to evms. Thank you.

Changed in evms:
status: New → Invalid

Per a decision made by the Ubuntu Kernel Team, bugs will longer be assigned to the ubuntu-kernel-team in Launchpad as part of the bug triage process. The ubuntu-kernel-team is being unassigned from this bug report. Refer to https://wiki.ubuntu.com/KernelTeamBugPolicies for more information. Thanks.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers